Title: The Social Construction of Reality and the Sheer Goddamned Pointlessness of Reason
Date: 2020-01-01
Category: commentary
Tags: cathartic, epistemic horror
Status: draft

> The aide said that guys like me were "in what we call the reality-based community," which he defined as people who "believe that solutions emerge from your judicious study of discernible reality." I nodded and murmured something about enlightenment principles and empiricism. He cut me off. "That's not the way the world really works anymore," he continued. "We're an empire now, and when we act, we create our own reality. And while you're studying that reality—judiciously, as you will—we'll act again, creating other new realities, which you can study too, and that's how things will sort out. We're history's actors ... and you, all of you, will be left to just study what we do." 
>
> —["Faith, Certainty and the Presidency of George W. Bush"](https://www.nytimes.com/2004/10/17/magazine/faith-certainty-and-the-presidency-of-george-w-bush.html) by Ron Suskind, _The New York Times Magazine_

Truth isn't real; there are only competing narratives.

Okay, that probably isn't _literally_ true. There probably really are quarks and leptons and an objective speed of light in a vacuum. But most people don't actually spend much of their lives interacting with reality at a level that requires scientific understanding. Maintaining the wonders of our technological civilization only requires that a few specialists understand some very _narrow_ fragment of the true structure of the world beneath the world—and even they don't have to [take it home with them](https://www.lesswrong.com/posts/N2pENnTPB75sfc9kb/outside-the-laboratory). For most people all of the time, and all people most of the time, basic folk physics is enough to keep us from dropping too many plates. Everything else we think we believe is shaped by the narratives we tell each other, whose relationship to testable predictions about the real world is far too complicated for a lone human to empirically check—or even _notice_ how such a check might fail.

And so sufficiently-widely-believed lies _bootstrap themselves into being true._ You might protest, "But, but, the map is not the territory! Believing doesn't make it so!" But if almost everyone accepts a narrative and _sort of_ behaves as if it were true, then that _does_ (trivially) change the _part_ of reality that consists of people's social behavior—which is the only part that _matters_ outside of someone's dreary specialist duties writing code or mixing chemicals.

If people are quantitatively less likely to do business with people who emit heresy-signals (even subtle ones, like being insufficiently enthusiastic while praising God), then believing in God really _is_ a good financial decision, which is a _successful prediction_ that legitimately supports the "Divine Providence financially rewards the faithful" hypothesis. With sufficient mental discipline, the occasional freethinker might be able to entertain alternative hypotheses ("Well, maybe Divine Providence isn't _really_ financially rewarding believers, and it just looks that way because of these-and-such social incentive gradients"), but given the empirical adequacy of the orthodox view, it would take a level of sheer stubborn contrarianism that isn't particularly going to correlate with being a careful thinker.

Smart people in the dominant coalition have always been _very_ good at maintaining frame control. I don't know exactly what forms this has taken historically, back when religious authorities held sway. In my secularized world which is at least nominally managed under the auspices of Reason, the preferred tactic is clever [motte-and-bailey](http://slatestarcodex.com/2014/11/03/all-in-all-another-brick-in-the-motte/) language-mindfuckery games, justified by utilitarianism: speak in a way that reinforces the coalitional narrative when interpreted naïvely, but which also permits a sophisticated-but-contrived interpretation that can never, ever be proven false, because we can [define a word any way we want](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong).

Thus, trans women are women, where by 'women' I mean people who identify as women. Appeals to conceptual parsimony ("Yes, you _could_ use language that way, but that makes it [more expensive to express](https://www.lesswrong.com/posts/esRZaPXSHgWzyB2NL/where-to-draw-the-boundaries) [these-and-such useful real-world probabilistic inferences](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/)—") don't work on utilitarians who _explicitly_ reject parsimony in favor of "utility," where utility is estimated by back-of-the-envelope calculations that seem like they [ought to be better than nothing](https://slatestarcodex.com/2013/05/02/if-its-worth-doing-its-worth-doing-with-made-up-statistics/), but which in practice have so many degrees of freedom that the answer is almost entirely determined by the [perceived need to appease](http://unremediatedgender.space/2018/Jan/dont-negotiate-with-terrorist-memeplexes/) whichever [utility monster](https://en.wikipedia.org/wiki/Utility_monster) has made itself most politically salient to the one performing the calculation.

If you can't win the argument (because the motte is genuinely a great motte) and therefore gain status by appealing to reality, and our minds are better at [tracking](https://www.overcomingbias.com/2014/01/advice-isnt-about-info.html) [status](https://www.overcomingbias.com/2014/12/forged-by-status.html) than [reality](https://www.overcomingbias.com/2015/06/doing-good-being-good.html), then eventually dissidents either accept [the narrative](http://zackmdavis.net/blog/2016/12/resisting-the-narrative/) or destroy themselves.

[Autogynephilic males](http://www.annelawrence.com/autogynephilia_&_MtF_typology.html) are better at large-scale coalitional politics than actual lesbians for basically the same reasons that men-in-general are better at coalitional politics than women-in-general (as evidenced by [the patriarchy](https://srconstantin.wordpress.com/2017/09/12/patriarchy-is-the-problem/)), so once a political conflict arose between AGPs' right to choose their "gender", and women's/lesbians' right to [have a goddamned _word_](/2018/Apr/reply-to-the-unit-of-caring-on-adult-human-females/) to describe themselves, it was a _fait accompli_ that the group sampled from the male region in psychological [configuration space](https://www.lesswrong.com/posts/WBw8dDkAWohFjWQSk/the-cluster-structure-of-thingspace) would win: male psychology is [_designed_ to win costly intergroup conflicts](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3260849/). And in winning, they _create their own reality_.

Again, probably not literally: there probably really are biochemical facts of the matter as to what traits hormone replacement therapy does and does not change, and the biochemical facts aren't going to vary depending on the outcome of a political conflict—as far as I know. (I've never _seen_ an estrogen molecule, have you?)

What _does_ vary depending on the outcome of a political conflict are which facts you can _talk_ about—and thus, [in the long run](https://westhunt.wordpress.com/2013/08/31/it-must-be-said/), which facts you can even _notice_. If you successfully mindfuck everyone into believing that AGPs are really women, then they _really are_. I mean, you can't say they're not.

Once, perhaps, in the hateful and bigoted days of our ancestors, 



I have a recurring dream


------


but maybe you could get the good result without mfing???

left to just study it. Judiciously. As I do.

https://www.gwern.net/docs/philo/2012-sistery-tryingtoseethrough.html  
https://thezvi.wordpress.com/2015/06/30/the-thing-and-the-symbolic-representation-of-the-thing/  
http://benjaminrosshoffman.com/excerpts-from-a-larger-discussion-about-simulacra/  https://www.lesswrong.com/posts/AqbWna2S85pFTsHH4/the-intelligent-social-web
https://medium.com/incerto/the-most-intolerant-wins-the-dictatorship-of-the-small-minority-3f1f83ce4e15
https://www.ribbonfarm.com/2015/05/07/weaponized-sacredness/
https://status451.com/2018/07/01/the-importance-of-having-your-pain-be-legible/
